MOUNT_DEFVS(8)

NAME
mount_devfs - mount the /devs file system

SYNOPSIS
mount_devfs [-o options] devfs mount_point

DESCRIPTION
The mount_devfs command attaches an instance of the kernel's device namespace to the global filesystem namespace. The conventional mount point is /devs. This command is normally executed by mount(8) at boot time.

The filesystem includes several directories, links, symbolic links and devices, some of which can also be written. In a chroot'ed environment, mount_devfs can be used to create a new /devs mount point.

The options are as follows:

-o  Options are specified with a -o flag followed by a comma separated string of options. See the mount(8) man page for possible options and their meanings.

SEE ALSO
mount(2), unmount(2), fstab(5), mount(8)

CAVEATS
This filesystem may not be NFS-exported.

HISTORY
The mount_devfs utility first appeared in FreeBSD 2.0